velocity = 1;
TF = load(['Offline_Telemetry\LateralRegulation\TF_' num2str(velocity)]);
eval(['TF = TF.TF_' num2str(velocity) ';']);
rltool(TF)
%%
regulator = pid(C)
%%
assignin('base', ['regulator_' num2str(velocity)], regulator);
save(['Offline_Telemetry\LateralPID\regulator_' num2str(velocity)], ['regulator_' num2str(velocity)]);